.tab {
    display: flex;
    flex-direction: column;
    background: var(--tile-bg);
    border-radius: 2px;

    .tab__header {
        display: flex;
        flex-direction: row;
        border-bottom: 1px solid var(--base-border);
        cursor: pointer;
        font-family: var(--font-first);
        font-size: var(--font-s);
        font-weight: 600;
        color: #333333;

        .tab__header-link {
            padding: 10px;
            width: 225px;
            text-align: center;
        }

        .tab__header-link--active {
            border-bottom: 2px solid var(--primary);
        }
    }
}